--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #push"
full_name: God::Timeline#<<
is_singleton: false
name: "<<"
params: (val)
visibility: public
